/*
Theme Name: Brick Child
Theme URI: http://demo.select-themes.com/brick/
Description: A child theme of Brick Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: brick
*/

@import url("../brick/style.css");
/*--BUTTON--*/
.qbutton.big_large {
	height: 50px;
	line-height: 50px;
	font-size: 15px;
	padding: 0 30px;
	margin: 0 5px;
}
a.contact-icon  {
	color:#fff;
}

table thead tr, table tbody tr {
	border: 0px solid #e6e6e6;
}
.service_table_inner {
	padding-bottom: 20px;
}
.service_table_holder.title_on_top .service_table_inner .service_table_content {
	padding: 0 10%;
	border-bottom: 0;
}

@media only screen and (max-width: 767px) {
.pp_pic_holder.pp_default { width: 100%!important; left: 0!important; overflow: hidden; }
div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
.pp_content { width: 100%!important; height: auto!important; }
.pp_fade { width: 100%!important; height: 100%!important; }
a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
#pp_full_res img { width: 100%!important; height: auto!important; }
.pp_details { width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 10px; padding-bottom: 10px; background-color: #fff; margin-top: -2px!important; }
a.pp_close { right: 7%!important; top: 10px!important; }
}

.google-maps {
	position: relative;
	padding-bottom: 55%;
	height: 0;
	overflow: hidden;
}
.section-pic-right img {
	min-height:400px !important;
	width:auto !important;
}
.text-section-left p {
	padding:0px 40px 40px 40px;
	font-size:18px;
}
.text-section-left h3 {
	padding:40px 40px 10px 40px;
	font-size:24px;
}
.title h1 {
	word-break: normal;
	line-height: 50px;
	/*max-width: 900px;
	margin: 0 auto;*/
}
h2,h3 {
	margin: 12px 0;
}
.side_menu_button > a, .mobile_menu_button span {
	color: #fff;
}
.header_top .left {
	display:none;	
}
.header_top, .fixed_top_header .top_header {
    border-bottom: 1px solid #6d6d6d;
    border-width: 1px;
    position: relative !important;
	z-index: 9999999 !important;

}
.load_more a, .blog_load_more_button a, #submit_comment, input.wpcf7-form-control.wpcf7-submit, .post-password-form input[type="submit"] {
	font-weight: 600;
	text-align: left;
	color: #fff;
	background-color: #000;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
	padding: 10px 17px;
	border: 2px solid #e9e9e9;
	margin: 10px 0;
}
.qbutton.big_large_full_width {
    text-align: left !important;
	margin-bottom: 2px !important;
	padding:0px 5px 9px 20px;
}
.qbutton:hover {
	background-color: #000;
	color:#fff;
}
.loc_black {
	padding:20px 15px 30px 25px;
	background-color:rgba(0,0,0,0.3);
	min-height:180px;
}
.loc_black h3 {
	margin:30px 0;
	 text-shadow: 2px 2px 8px #000;
}
.loc_auckland {
	border: 4px solid #aaa;
	background: url(/wp-content/uploads/2018/10/commonwealth-vault-new-zealand2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
	min-height:180px;
	/*opacity: 0.5;
    filter: alpha(opacity=50);*/
	background-color:#000000;
}
.loc_singapore {
	border: 4px solid #aaa;
	background: url(/wp-content/uploads/2018/10/commonwealth-vault-singapore.jpg);
    background-repeat: no-repeat;
    background-size: cover;
	min-height:180px;
}
#glt-translate-trigger {
    background: #fdbb2e !important;
}
#glt-translate-trigger {
    position: fixed;
    bottom: 0px;
    top: auto;
    right: 20px;
    z-index: 200002;
    padding: 6px 20px 3px;
    font-size: 16px;
	font-family: Montserrat !important;
}
.white_text, .white_text p {
	color:#ffffff;
}
.dropbtn {
    background-color: #fab702;
    color: #000;
    padding: 5px 18px;
    font-size: 14px;
    cursor: pointer;
    border-radius: 0px;
    border: 0px solid #fab702; 
	height:32px;
	z-index: 999999;
}
.dropdown, .dropbtn {
	
	position: relative;
}
/* The container <div> - needed to position the dropdown content */
.dropdown {
	/*float: right;*/
    position: relative;
    display: inline-block;
    width: 100%;
	z-index: 999999;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 100%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 999999;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #fab702}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #e1a018;
  /*  color: */
}
.masthead h2 {
    max-width: 36rem;
    font-size: 1.5rem;
}
.text-white-50 {
    color: rgba(255,255,255,.9) !important;
}
.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: rgba(0, 0, 0, .0);
  background-clip: border-box;
  border: 0px solid rgba(0,0,0,.125);
  border-radius: 0rem;
}
